Page MenuHomePhabricator

Fix TaintedIcon alignment style
Closed, ResolvedPublic

Description

See story ticket about defect in alignment. Icon should be centred on the mid-line of the 'e'

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterTR: Adjust alignment of icon
mediawiki/extensions/Wikibase : masterTR: Adjust alignment of icon

Event Timeline

Tarrow created this task.Oct 30 2019, 11:03 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 30 2019, 11:03 AM

I turned out something like this:

by messing with wikibase styles and removing the top padding from the open/close link

Tarrow claimed this task.Nov 4 2019, 9:53 AM
Tarrow moved this task from To Do to Doing on the Wikidata-Tainted-References-Sprint4 board.

Change 548299 had a related patch set uploaded (by Tarrow; owner: Tarrow):
[mediawiki/extensions/Wikibase@master] TR: Adjust alignment of icon

https://gerrit.wikimedia.org/r/548299

Change 548307 had a related patch set uploaded (by Tarrow; owner: Tarrow):
[mediawiki/extensions/Wikibase@master] TR: Adjust alignment of icon

https://gerrit.wikimedia.org/r/548307

Change 548299 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] TR: Adjust alignment of icon

https://gerrit.wikimedia.org/r/548299

Tarrow closed this task as Resolved.Nov 11 2019, 10:01 AM

Change 548307 abandoned by Tarrow:
TR: Adjust alignment of icon

https://gerrit.wikimedia.org/r/548307